.EI6LF001 {
    font-size: 12px;
    color: #003366;
    background-image: url(../images/EI001/Title001.gif);
    height: 21px;
    width: 132px;
    padding-top: 4px;
    padding-left: 8px;
    background-repeat: no-repeat;
    letter-spacing: 2px;
    vertical-align: top;
    white-space: nowrap;
}
.EI6TF001 {
	background-color: #E3EFD1;
	font-size: 12px;
	color: #333333;
	border: 1px solid #996633;
}
.EI6TF002 {
	background-color: #E3EFD1;
	font-size: 12px;
	color: #333333;
	border: 1px solid #996633;
	width: 100%;
}
.EI6CF001 {
	font-size: 12px;
	color: #000000;
	padding-top: 4px;
	padding-left: 8px;
	vertical-align: top;
}

.EI6CF002 {
	font-size: 14px;
	color: #000000;
}
.EI6CF003 {
	font-size: 14px;
	color: #800000;
	text-align: center;
}
.EI6CF004 {
	font-size: 12px;
	text-align: center;
	background-color: #D2E6B7;
}
.HiddenText {
	background-color: #808040;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #996633
}
.Title003 {
	font-size: 12px;
	line-height: 22px;
	color: #660000;
	padding-left: 8px;
}
.Next{
	font-size: 12px;
	background-image: url(../images/next.gif);
	height: 22px;
	width: 116px;
	padding-top: 5px;
	padding-left: 4px;
	background-repeat: no-repeat;
	text-align:center;
}	
.NextOn{
	font-size: 12px;
	color: #804000;
	background-image: url(../images/nexton.gif);
	height: 22px;
	width: 116px;
	text-align: center;
	padding-top: 5px;
	padding-left: 4px;
	background-repeat: no-repeat;
	text-align:center;
}
.NextMiddle{
	background-image: url(../images/nextmiddle.gif);
	height: 22px;
	width: 5px;
	text-align: center;
	background-repeat: v-repeat;
}


/* 以下是 Leewen 增加*/

/*綠色：同意*/
.cCellBackColorGreen {
    background-color: #98FB98;
}

/*紅色：否決*/
.cCellBackColorRed {
    background-color: #FDAB9D;
}

/*灰色：無權*/
.cCellBackColorGray {
    background-color: #E1D6D6;
}

/*黃色：注意*/
.cCellBackColorYellow {
    background-color: #FFFF00;
}

/*隱藏*/
form .CssHide {
    display: none;
}

.cInputDisable {
    background-color: #e3f6fd;
    border-style: solid;
    border-width: 1px;
    border-color: #e3f6fd;
    border-radius: 3px;
    /*padding: -3px 4px;*/
}

/*小按鈕*/
.cSmallButton.ui-button {
    height: 21px;
    padding: 1px 6px;
    top: 0px;
    left: 0px;
}

/*上方標題列右方的圖*/
.cTopBanBG2 {
    background-image: url(../img/images/top-ban02.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: top;
    height: 55px;
    vertical-align: top;
    padding-left: 10px;
}

/*上方標題列的陰影文字*/
.cTopHeader {
    font-size: 20px;
    color: #ffffff;
    text-shadow: 4px 4px 6px rgba(0,0,0,1.0);
    margin: 7px 7px 7px 0;
    padding-left: 10px;
    font-family: Helvetica Neue,Helvetica,microsoft yahei,arial,STHeiTi,sans-serif;
}

/*讓多行 TextBox 不要被改變大小(Resize)*/
.cResizeNone {
    resize: none;
}

/* DataGrid 的標題列的 link */
.table-A01 a:link, .table-A01 a:visited {
    color: #ffffff;
    text-decoration: underline;
}
.table-A01 a:active {
    color: #534741;
    text-decoration: underline;
}

/* DataGrid 的標題列 td */
.table-A01 td {
    white-space: nowrap;
}

/* 下拉盒高度 */
select[name] {
    min-height: 22px;
}

/* DataGrid 內的所有 td */
/*table.cTableDataGrid tbody td {
    vertical-align: middle;
    text-align: center;
    padding: 2px 2px;
}*/

/* 所有 tr class 有開頭「table-A0」(即「table-A01」「table-A02」「table-A03」)之下的 td */
tr[class^="table-A0"] > td {
    padding: 0px 2px;
}

/* DataGrid 中的 submit 按鈕 */
tr[class="table-A02"] > td > input[type="submit"], tr[class="table-A03"] > td > input[type="submit"] {
    font-size: 13px;
    margin: 0;
    padding: 0 6px;
}

/* dialog 下方按鈕區 */
div.ui-dialog-buttonset .ui-widget {
    font-size: 14px;
}

/* 按鈕 disabled */
input.ui-button:disabled {
    color: #c3c3c3;
}
